{
  "item.wishlist.summon_hired_trader":"Summon Hired Trader",
  "wishlist.advancements.hire_employee.title": "Reasonable Hiring Practices",
  "wishlist.advancements.hire_employee.description": "Hire a villager to sell your stuff",
  "wishlist.advancements.restock_employee.title": "Grand Opening",
  "wishlist.advancements.restock_employee.description": "Configure your first trade and give some stock to your employee",
  "wishlist.advancements.destock_employee.title": "Inventory Management",
  "wishlist.advancements.destock_employee.description": "Get unused stock and payment back from your employee",
  "hired_traders.updated":"%s updated"
}
